<template>
	<view>
		<view class="chapter_item p14" v-for="(item,index) of chapterList" :key="index" @tap="toQuestion">
			{{item.label}}
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				chapterList:[
					{label:'驾驶证申请相关'},
					{label:'驾驶证申请相关'},
					{label:'驾驶证登记处罚'},
					{label:'机动车强制报废'},
					{label:'其他考点'},
					{label:'驾驶证登记处罚'},
					{label:'机动车强制报废'},
					{label:'其他考点'}]
			}
		},
		methods:{
			toQuestion(){
				uni.navigateTo({
					url:"/pages/questionBank/questionBank?navTitle="+章节技巧
				})
			}
		}
	}
</script>

<style scoped>
	.chapter_item{
		border-bottom: 1px solid rgb(210,209,214);
		background-color: #fff;
	}
	.chapter_item:hover{
		background-color: rgb(210,209,214);
	}
</style>